[Config]
DefaultLanguage=DT
WatchPath=\nvt\nvtts
WatchTimeout=4
LogPath=\nvt\log
TTSEngineType=
MaxHistoryEntries=100
ConvertWavForDialogic=0
ConversionParameterForSox=-r 11025 -b

[SVox_Config]
Path=
Encoding=lin
Voice=marleneD8
Pitch=100
Speed=100
Path=
Volume=100

[Loquendo_Config]
Voice=Stefan
Encoding=lin
SampleRate=16000
Volume=50
Pitch=50
Speed=50
MultiLanguage=0
UseLexiconFile=
UseLanguageGuesser=0
;For multilanguage switch in same file, all needed voices (langauges) need to be loaded
Load2ndVoice=
Load3rdVoice=
Load4thVoice=
;Specifiy Ini-file with special flags for loquendo instances (nvtts_loquendo.ini)
UseInstanceParameterIniFile=

[Loquendo_Language]
IT=Mario
DE=Stefan

[RemoteTTS]
ActivateRemoteStart=0
ListenOnPort=4030
StartOnRemoteIP=127.0.0.1
FilePrefixForRemoteGeneration=v,nvi_,nvw

[ReplaceTextForTTS]
Replace1="str "
With1="strasse "
Replace2="1.OG"
With2="erstes O G"
Replace3="1.UG"
With3="erstes U G"
Replace4="2.UG"
With4="zweites U G"
Replace5="2.OG"
With5="zweites O G"
Replace6="3.OG"
With6="drittes O G"
Replace7="4.OG"
With7="viertes O G"
Replace8="5.OG"
With8="fünftes O G"
Replace9="6.OG"
With9="sechstes O G"
Replace10="EDV"
With10="E D V"
Replace11="PSA"
With11="P S A"
Replace12="USV"
With12="U S V"
Replace13="BMA"
With13="B M A"


[History]
NextPos=0

[LastDialed]
Nbr0=
Nbr1=
Nbr2=
Nbr3=
Nbr4=
Nbr5=
Nbr6=
Nbr7=
Nbr8=
Nbr9=
